﻿body.preloader-site {
    overflow: hidden;
}

.preloader-wrapper {
    height: 100%;
    width: 100%;
    background: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
    opacity: 0.6;
}

.preloader-wrapper-hide {
    height: 100%;
    width: 100%;
    background: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
    opacity: 0.6;
}

.preloader-wrapper .preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 200px;
}

/*.btn btn-primary active {
    margin-left: 100%;
}*/

.btn btn-primary 2 {
    text-align: center;
}

/*#btnAceptarCondiciones {
    align-content:center;
    
}*/
.divBon{
    margin-left:34%;
}
.divTitle {
    margin-left: 31%;
}
.PanelPopup{
    border-radius:15px;
}
.tablee {
    border-radius: 5px;
}



#confirm {
    display: none;
    background-color: #91FF00;
    border: 1px solid #aaa;
    position: fixed;
    width: 250px;
    left: 50%;
    margin-left: -100px;
    padding: 6px 8px 8px;
    box-sizing: border-box;
    text-align: center;
}

    #confirm button {
        background-color: #48E5DA;
        display: inline-block;
        border-radius: 5px;
        border: 1px solid #aaa;
        padding: 5px;
        text-align: center;
        width: 80px;
        cursor: pointer;
    }

    #confirm .message {
        text-align: left;
    }